body.mobile
{
	background-image: url(background-mobile.jpg);
	background-position: bottom;
}
body.mobile #divHeader, body.mobile #divContent, body.mobile #divFooter
{
	margin: 0px auto;
	width: 99%;
}
body.mobile #divContent
{
	padding: 5px 5px 15px 5px;
}
body.mobile #divFooter
{
	padding-top: 10px;
}
body.mobile .nm
{
	float: none;
}
